
User Interface - Bug #2903

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

the height of the frame in movie-ratings-static.p is incorrect

12/03/2015 08:23 AM - Constantin Asofiei

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 12/03/2015 08:24 AM - Constantin Asofiei

- File movie-ratings-static-frame-height.png added

The height of the frame in the movie-ratings-static.p is incorrect.  See bellow: left is P2J, right is 4GL.
#2 - 03/23/2016 04:59 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI

Files

movie-ratings-static-frame-height.png 69.4 KB 12/03/2015 Constantin Asofiei
